@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}

.dllexercise1copy7 {
  width               : 100%;
  min-width           : 1366px;
  height              : 100vh;
  min-height          : 768px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.dllexercise1copy7 .a3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 243px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 425px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.dllexercise1copy7 .path14copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 225px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 893px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .arrowcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 15px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 856px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.dllexercise1copy7 .arrowcopy2 .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 15px;
  width               : 20px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .arrowcopy2 .group4 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 15px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 7px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .arrowcopy2 .group4 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 6px;
  height              : 3px;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group15copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 878px;
  height              : 36px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 1338px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group15copy .i1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.dllexercise1copy7 .group15copy .oval21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 19px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 883px;
  height              : 35px;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 1333px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14copy .i2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : auto;
  width               : 28px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.dllexercise1copy7 .group14copy .oval22 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .exercise {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 44px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 33.0px;
}
.dllexercise1copy7 .path14copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 298px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 938px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .createalinkedlist {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 242px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 161px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.dllexercise1copy7 .arrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 512px;
  height              : 15px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 632px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.dllexercise1copy7 .arrowcopy .group41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 15px;
  width               : 20px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .arrowcopy .group41 .path61 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 15px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 7px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .arrowcopy .group41 .path71 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 6px;
  height              : 3px;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 323px;
  height              : 23px;
  width               : 454px;
  position            : absolute;
  margin              : 0;
  left                : 161px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group2 .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 247px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group2 .linecopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : 2px;
  width               : 71px;
  position            : absolute;
  margin              : 0;
  left                : 249px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group2 .group {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 23px;
  width               : 454px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group2 .group .createalinkedlist {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.dllexercise1copy7 .group2 .group .path6copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : 21px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 327px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group2 .group .typevalue {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 277px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy7 .oval3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 245px;
  height              : 16px;
  width               : 16px;
  position            : absolute;
  margin              : 0;
  left                : 405px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .rectangle19copy14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 395px;
  height              : 92px;
  width               : 141px;
  position            : absolute;
  margin              : 0;
  left                : 352px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .rectangle19copy17 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 397px;
  height              : 92px;
  width               : 141px;
  position            : absolute;
  margin              : 0;
  left                : 523px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .rectangle19copy18 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 397px;
  height              : 92px;
  width               : 141px;
  position            : absolute;
  margin              : 0;
  left                : 871px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .a7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 404px;
  height              : auto;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 389px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 32.0px;
}
.dllexercise1copy7 .a9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 404px;
  height              : auto;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 560px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 32.0px;
}
.dllexercise1copy7 .a5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 404px;
  height              : auto;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 907px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 32.0px;
}
.dllexercise1copy7 .a0 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 445px;
  height              : auto;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 389px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 32.0px;
}
.dllexercise1copy7 .a1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 445px;
  height              : auto;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 560px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 32.0px;
}
.dllexercise1copy7 .a2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 445px;
  height              : auto;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 907px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 32.0px;
}
.dllexercise1copy7 .path14copy81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 347px;
  height              : 1px;
  width               : 4px;
  position            : absolute;
  margin              : 0;
  left                : 487px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group5copy13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 437px;
  height              : 14px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 467px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group5copy13 .path15 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 6px;
  height              : 2px;
  width               : 58px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group5copy13 .triangle {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 14px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 39px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group5copy14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 439px;
  height              : 14px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 637px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group5copy14 .path151 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 6px;
  height              : 2px;
  width               : 58px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group5copy14 .triangle1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 14px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 39px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .oval7copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 434px;
  height              : 16px;
  width               : 16px;
  position            : absolute;
  margin              : 0;
  left                : 458px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .oval7copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 437px;
  height              : 16px;
  width               : 16px;
  position            : absolute;
  margin              : 0;
  left                : 626px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .headcopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 477px;
  height              : auto;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 386px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 22.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.dllexercise1copy7 .group4copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 403px;
  height              : 73px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 438px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy7 .group4copy4 .path5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 73px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group4copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 404px;
  height              : 73px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 608px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy7 .group4copy7 .path51 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 73px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .path2copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 439px;
  height              : 1px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 365px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy7 .path2copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 440px;
  height              : 1px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 532px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy7 .rectangle19copy171 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 397px;
  height              : 92px;
  width               : 141px;
  position            : absolute;
  margin              : 0;
  left                : 696px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .a91 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 404px;
  height              : auto;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 733px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 32.0px;
}
.dllexercise1copy7 .a11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 445px;
  height              : auto;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 733px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 32.0px;
}
.dllexercise1copy7 .group5copy141 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 439px;
  height              : 14px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 809px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group5copy141 .path152 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 6px;
  height              : 2px;
  width               : 58px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group5copy141 .triangle2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 14px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 39px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .oval7copy91 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 437px;
  height              : 16px;
  width               : 16px;
  position            : absolute;
  margin              : 0;
  left                : 799px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group4copy71 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 404px;
  height              : 73px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 781px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy7 .group4copy71 .path52 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 73px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .path2copy81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 440px;
  height              : 1px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 705px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy7 .path2copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 440px;
  height              : 1px;
  width               : 72px;
  position            : absolute;
  margin              : 0;
  left                : 884px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy7 .group5copy15 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 439px;
  height              : 14px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 985px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group5copy15 .path153 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 6px;
  height              : 2px;
  width               : 58px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group5copy15 .triangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 14px;
  width               : 21px;
  position            : absolute;
  margin              : 0;
  left                : 39px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .oval7copy10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 437px;
  height              : 16px;
  width               : 16px;
  position            : absolute;
  margin              : 0;
  left                : 975px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .nullcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 427px;
  height              : auto;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 1058px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 22.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.dllexercise1copy7 .group4copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 404px;
  height              : 73px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 957px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy7 .group4copy8 .path53 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 73px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .oval {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 250px;
  height              : 6px;
  width               : 6px;
  position            : absolute;
  margin              : 0;
  left                : 410px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .icon {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 64px;
  height              : 12px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 870px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .icon .shape {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 12px;
  width               : 12px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .shapecopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 658px;
  height              : 52px;
  width               : 52px;
  position            : absolute;
  margin              : 0;
  left                : 657px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .shape1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 674px;
  height              : 14px;
  width               : 2px;
  position            : absolute;
  margin              : 0;
  left                : 767px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .shape2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 674px;
  height              : 14px;
  width               : 9px;
  position            : absolute;
  margin              : 0;
  left                : 755px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .shape3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 673px;
  height              : 21px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 677px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .groupcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 658px;
  height              : 52px;
  width               : 52px;
  position            : absolute;
  margin              : 0;
  left                : 727px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .groupcopy .shapecopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 52px;
  width               : 52px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .groupcopy .shapecopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 16px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 22px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .groupcopy .shapecopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 16px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 28px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .input {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 158px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 161px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 17.0px;
  color               : rgba(78, 109, 21, 1.0);
  text-align          : justify;
  line-height         : 22.0px;
}
.dllexercise1copy7 .group6copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 152px;
  height              : 34px;
  width               : 159px;
  position            : absolute;
  margin              : 0;
  left                : 306px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group6copy2 .a5x9x7x {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 25.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 1.09px;
  line-height         : 34.0px;
}
.dllexercise1copy7 .group6copy2 .a210 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 29px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 0.6px;
  line-height         : 19.0px;
}
.dllexercise1copy7 .group14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 53px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 864px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14 .group12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14 .group12 .group11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14 .group12 .group11 .rectangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 478px;
  position            : absolute;
  margin              : 0;
  left                : 25px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.21;
}
.dllexercise1copy7 .group14 .group12 .group11 .group8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 83px;
  width               : 407px;
  position            : absolute;
  margin              : 0;
  left                : 36px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14 .group12 .group11 .group8 .group7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 83px;
  width               : 407px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14 .group12 .group11 .group8 .group7 .path2copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : -1px;
  height              : 3px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 50px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14 .group12 .group11 .group8 .group7 .path14copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14 .group12 .group11 .group8 .group7 .solveatleasttwoqu {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 26px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy7 .group14 .group12 .group11 .group8 .group7 .instruction {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(2, 2, 2, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy7 .group14 .group12 .group11 .group13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14 .group12 .group11 .group13 .rectangle5 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14 .group12 .rightarrow {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 13px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy7 .group14 .group12 .rightarrow .shape4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 7px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}